lh                   package:stats                   R Documentation

Luteinizing Hormone in Blood Samples

Description:

     A regular time series giving the luteinizing hormone in blood
     samples at 10 mins intervals from a human female, 48 samples.

Usage:

     data(lh)

Source:

     P.J. Diggle (1990) _Time Series: A Biostatistical Introduction._
     Oxford, table A.1, series 3

